.contact-header {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)),
    url("../img/villa1/DJI_0282.jpg");
  background-size: cover;
  height: 80vh;

  display: flex;
  align-items: center;
}

#contact {
  background-color: rgba(255, 250, 240, 0.871);
}

#contact .fa-solid {
  background-color: rgba(151, 148, 148, 0.154);
  padding: 20px;
  border-radius: 50%;
  font-size: 30px;
  color: rgb(109, 107, 107);
}

#contact .card {
  background-color: transparent;
  border: 1px solid rgba(5, 4, 4, 0.265);
}

#contact .card:hover {
  background-color: rgba(228, 218, 205, 0.579);
}

#contact .card:hover .fa-solid {
  background-color: black;
  color: white;
}

#contact .card-text {
  color: black !important;
  font-size: 23px !important;
  font-weight: 550;
}

.card {
  color: black;
}

.card .btn {
  display: flex;
}
